Source: python-memprof
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Javi Merino <vicho@debian.org>
Build-Depends: debhelper-compat (= 13),
 dh-python,
 python3-all-dev,
 python3-pytest <!nocheck>,
 python3-setuptools,
 cython3,
 python3-matplotlib,
Standards-Version: 4.6.1
Rules-Requires-Root: no
Homepage: https://jmdana.github.io/memprof/
Vcs-Git: https://salsa.debian.org/python-team/packages/python-memprof.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-memprof

Package: python3-memprof
Architecture: any
Depends: python3-pkg-resources,
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Description: memory profiler for Python (Python 3)
 python-memprof logs the memory used by variables during the execution
 of decorated methods.  It creates a report in a text file and you can
 plot the result using "mp_plot", which is part of the python-memprof
 package.
 .
 This package contains the Python 3 version of memprof.
